## gpa 0.7.0-1

=== debian/changelog ===
gpa (0.7.0-1) unstable; urgency=low

  * New upstream version
    - now uses libgpgme11 (closes: #211919)
    - don't longer freeze on longtime operations (closes: #98327,
      #181298, #161905)

 -- Bastian Blank <waldi@debian.org>  Wed, 22 Oct 2003 18:42:01 +0200

gpa (0.6.1-2) unstable; urgency=low

  * make backups 600 (closes: #196375)
  * don't link undocumented manpage.

 -- Bastian Blank <waldi@debian.org>  Fri, 06 Jun 2003 17:29:30 +0200

gpa (0.6.1-1) unstable; urgency=low

  * New upstream version
  * fix unsigned char issue (closes: #180490)

 -- Bastian Blank <waldi@debian.org>  Fri, 14 Feb 2003 07:43:42 +0100

gpa (0.6.0-1) unstable; urgency=low

  * New upstream version (closes: #165464, #101445, #103984, #141194,
    #142529, #159287, #167087, #141045, #145283, #148679)

 -- Bastian Blank <waldi@debian.org>  Fri, 31 Jan 2003 18:45:40 +0100

gpa (0.4.3-2) unstable; urgency=low

  * add config.* update routines to debian/rules

 -- Bastian Blank <waldi@debian.org>  Sun, 31 Mar 2002 00:52:23 +0100

gpa (0.4.3-1) unstable; urgency=low

  * New upstream version (closes: #134966)
  * moved into main

 -- Bastian Blank <waldi@debian.org>  Tue, 26 Mar 2002 21:03:59 +0100

gpa (0.4.2-2) unstable; urgency=low

  * fixed color spec in icon (closes: #107576)
  * update Standards-Version to 3.5.2
  * no longer include upstream INSTALL

 -- Bastian Blank <waldi@debian.org>  Sat, 25 Aug 2001 19:47:14 +0200

gpa (0.4.2-1) unstable; urgency=low

  * New upstream version

 -- Bastian Blank <waldi@debian.org>  Sat,  7 Jul 2001 22:52:51 +0200

gpa (0.4.1-2) unstable; urgency=low

  * fix build-depends (closes: #93718)

 -- Bastian Blank <waldi@debian.org>  Thu, 12 Apr 2001 21:44:09 +0200

gpa (0.4.1-1) unstable; urgency=low

  * New upstream version
  * fix pointer problem in ./jnlib/logging.c +230 (closes: #90920)

 -- Bastian Blank <waldi@debian.org>  Thu,  5 Apr 2001 17:28:51 +0200

gpa (0.3.1-2) unstable; urgency=low

  * add icon (closes: #89678)
  * change description (closes: #89681)
  * updating build-depends

 -- Bastian Blank <waldi@debian.org>  Fri, 16 Mar 2001 18:27:36 +0100

gpa (0.3.1-1) unstable; urgency=low

  * Disable tips.
  * Fix header problem in ./jnlib/stringhelp.c
  * Initial Release. (closes: #80518)

 -- Bastian Blank <waldi@debian.org>  Mon, 12 Feb 2001 21:42:28 +0100

gpa (0.3.1-0.2) unstable; urgency=low

  * Write description.

 -- Bastian Blank <bastianb@gmx.de>  Tue, 26 Dec 2000 12:44:00 +0100

gpa (0.3.1-0.1) unstable; urgency=low

  * Initial internal Release.

 -- Bastian Blank <bastianb@gmx.de>  Mon, 11 Dec 2000 08:13:59 +0100
