## gpa 0.7.0-1ubuntu1

=== debian/changelog ===
gpa (0.7.0-1ubuntu1) breezy; urgency=low

  * Added gpa.desktop. Closes Launchpad #2429

 -- Ante Karamatic <ivoks@ubuntu.com>  Thu, 29 Sep 2005 09:48:36 +0200
