=== debian/rules ===
--- 
+++ 
@@ -60,6 +60,7 @@
 
 	$(MAKE) -C build install prefix=$(CURDIR)/debian/gpa/usr
 	cp debian/gpa.xpm $(CURDIR)/debian/gpa/usr/X11R6/include/X11/pixmaps
+	cp debian/gpa.desktop $(CURDIR)/debian/gpa/usr/share/applications
 
 
 # Build architecture-independent files here.
