## gpa 0.7.0-1.1

=== debian/changelog ===
gpa (0.7.0-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * move xpm icon file to /usr/share/pixmaps. Closes: #363575

 -- Andreas Barth <aba@not.so.argh.org>  Tue, 12 Dec 2006 13:43:28 +0000
