=== debian/rules ===
--- 
+++ 
@@ -59,8 +59,7 @@
 	dh_installdirs
 
 	$(MAKE) -C build install prefix=$(CURDIR)/debian/gpa/usr
-	cp debian/gpa.xpm $(CURDIR)/debian/gpa/usr/X11R6/include/X11/pixmaps
-	cp debian/gpa.desktop $(CURDIR)/debian/gpa/usr/share/applications
+	cp debian/gpa.xpm $(CURDIR)/debian/gpa/usr/share/pixmaps/
 
 
 # Build architecture-independent files here.
