## gpa 0.7.0-1.1ubuntu1

=== debian/changelog ===
gpa (0.7.0-1.1ubuntu1) feisty; urgency=low

  * Merge from Debian unstable. Ubuntu change:
     - Added gpa.desktop
  * debian/gpa.desktop: updated icon location

 -- Adrien Cunin <adri2000@gmail.com>  Sun, 17 Dec 2006 17:34:23 +0100
