=== debian/control ===
Source: gpa
Section: utils
Priority: optional
Maintainer: Bastian Blank <waldi@debian.org>
Build-Depends: debhelper (>> 3.0.0), libgtk2.0-dev, autotools-dev, libgpgme11-dev (>= 0.4.3)
Standards-Version: 3.5.8

Package: gpa
Architecture: any
Depends: ${shlibs:Depends}
Description: GNU Privacy Assistant
 The GNU Privacy Assistant is a graphical user interface for the
 GNU Privacy Guard (GnuPG).
