## gpa 0.9.0

=== debian/changelog ===
gpa (0.9.0-4) unstable; urgency=low

  * debian/control (Homepage): Updated (closes: #696826).
  * debian/patches/628305_build_with_libassuan_v2.patch: Updated.
    - src/server.c (gpa_start_server): Call assuan_sock_init (closes: #699096).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 27 Jan 2013 16:20:46 +0100

gpa (0.9.0-3) unstable; urgency=low

  * debian/gpa.1: Added hidden options and missing references.
  * debian/patches/634930_backport_disable_x509_switch.patch: Added.
    - Added option to disable X.509. Workaround for #634930.
  * debian/patches/series: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 13 Jan 2013 19:47:37 +0100

gpa (0.9.0-2) unstable; urgency=low

  * Acknowledge NMU (closes: #628305, #634930).
  * debian/compat: Increased debhelper compatibility level to 7.
  * debian/control: Set DM-Upload-Allowed.
    (Standards-Version): Bumped to 3.9.3.
    (Build-Depends): Increased required debhelper and autotools-dev versions.
    (Vcs-Browser): Point to real location.
  * debian/gpa.1: Fixed typos. Fixed syntax (arguments may contain files).
  * debian/gpa.dirs: Dropped (useless).
  * debian/gpa.docs: Removed NEWS (closes: #614698).
  * debian/rules: Rewritten for debhelper 7. Enabled hardening flags.
  * debian/source/format: Added for source format 3.0 (quilt).
  * debian/patches/628305_build_with_libassuan_v2.patch: Added.
    - Includes patch to fix #628305, #634930.
  * debian/patches/448765_grammar_fixes.patch: Added.
    - Fix grammar issues (closes: #448765).
  * debian/patches/625513_fix_expiration_date.patch: Added.
    - Fix bases for the month (closes: #625513).
  * debian/patches/series: Added.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 23 Jun 2012 17:04:46 +0200

gpa (0.9.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: checking LIBASSUAN API version... does not match.
    want=1 got=2.":
    - apply commit a27c69e from upstream git repository at
      git://git.gnupg.org/gpa.git:
      + configure.ac: Set NEED_LIBASSUAN_VERSION and NEED_LIBASSUAN_API to
        1.1.0 and 2 resp.
      + server.c: Update to new assuan interface.
    - bump build-dependency on libassuan-dev to >= 2
    - use dh-autoreconf to regenerate autotools stuff
    (Closes: #628305, #634930)

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Feb 2012 16:05:11 +0100

gpa (0.9.0-1) unstable; urgency=low

  * New upstream release (closes: #381503).
    - Fixes several segmentation faults and loops
      (closes: #183708, #229818, #237131, #247783, #280760).
    - Working key signing (closes: #181936, #342711).
    - Do not treat keys with no expiration as expired (closes: #189102).
    - Doesn't freeze if no private key is avilable (closes: #206046, #424945).
    - Working HKP keyserver support (closes: #267275).
    - Working multi-key export (closes: #274153).
    - Typo fix in German translation (closes: #313759).
    - Ship a .desktop file (closes: #351579).
    - Fixes an FTBFS (closes: #548036).

  * debian/compat: Added with dh compat level 5.
  * debian/control: Added Homepage and Vcs* fields.
    (Maintainer): New maintainer is the GnuPG maintainers team. Thanks to
    Bastian Blank for maintaining gpa in the past.
    (Uploaders): Added myself.
    (Standards-Version): Bumped to 3.8.3.
    (Build-Depends): Completed and adjusted the requirements.
    (Depends): Added misc-depends variable. Added gpgsm.
    (Description): Improved.
  * debian/copyright: Updated.
  * debian/gpa.1: Added with thanks to Arthur de Jong (closes: #89551).
  * debian/gpa.docs: Also install AUTHORS and THANKS (closes: #225286).
  * debian/gpa.install: Added.
  * debian/gpa.manpages: Added.
  * debian/gpa.menu (section): Fixed (closes: #265000).
  * debian/rules: Rewritten in parts.
  * debian/watch: Added.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 05 Dec 2009 00:04:30 +0100
