=== debian/watch ===
version=3
http://wald.intevation.org/frs/?group_id=13 .*/gpa-([\d.]+)\.tar\.(?:gz|bz2)
