## gpa 0.9.2

=== debian/changelog ===
gpa (0.9.2-2) experimental; urgency=low

  * debian/control (Homepage): Changed to point to gnupg.org.
    (Build-Depends): Removed unused autopoint too.
  * debian/patches/fix_segfault_filehandler.patch: Added.
    - src/fileman.c: Fix a segmentation fault in file-manager mode.
  * debian/patches/series: Added.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 08 Jul 2012 14:20:49 +0200

gpa (0.9.2-1) experimental; urgency=low

  * debian/control: Adjusted for experimental. Removed DM-Upload-Allowed.
    (Build-Depends): Dropped dh-autoreconf.
    (Uploaders): Adjusted my address.
  * debian/gpa.1: Added hidden options and missing references.
  * debian/rules: Removed autoreconf addon.
  * debian/watch: Fixed tp point to ftp.gnupg.org.
  * debian/patches/448765_grammar_fixes.patch: Dropped - applied upstream.
  * debian/patches/625513_fix_expiration_date.patch: Ditto.
  * debian/patches/628305_build_with_libassuan_v2.patch: Ditto.
  * debian/patches/series: Removed.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 04 Jul 2012 21:09:28 +0200
