=== debian/control ===
Source: gpa
Section: utils
Priority: optional
Maintainer: Debian GnuPG-Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: autotools-dev (>> 20100122.1~),
               debhelper (>> 7.0.50~),
               gnupg2,
               libassuan-dev (>> 2),
               libgpg-error-dev (>> 1.4),
               libgpgme11-dev (>> 1.2.0),
               libgtk2.0-dev (>> 2.10.0)
Standards-Version: 3.9.3
Homepage: http://www.gnupg.org/gpa.html
Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnupg/gpa/branches/experimental/
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnupg/gpa/branches/experimental/

Package: gpa
Architecture: any
Depends: gnupg2,
         gpgsm,
         libgpgme11 (>= 1.2.0-1.2~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: GNU Privacy Assistant (GPA)
 The GNU Privacy Assistant (GPA) is a graphical user interface for the
 GNU Privacy Guard (GnuPG).  It can be used to encrypt, decrypt, and sign
 files, to verify signatures and to manage the private and public keys.
