=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
export CFLAGS   = $(shell dpkg-buildflags --get CFLAGS)
export LDFLAGS  = $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed

%:
	dh $@ --with autotools_dev --parallel

override_dh_installchangelogs:
	dh_installchangelogs NEWS
