=== debian/watch ===
version=3
opts=pasv ftp://ftp.gnupg.org/gcrypt/gpa/ gpa-([\d.]+)\.tar\.(?:bz2|gz)
