## gpa 0.9.4

=== debian/changelog ===
gpa (0.9.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.9.4.
  * debian/copyright: Updated.
  * debian/gpa.1: Removed. Shipped by upstream too.
  * debian/gpa.manpages: Removed.
  * debian/watch: Updated.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 09 May 2013 12:26:19 +0200

gpa (0.9.3-1) experimental; urgency=low

  * New upstream release.
  * debian/control (Build-Depends): Added dh-autoreconf and autopoint.
  * debian/rules: Added autoreconf addon.
  * debian/NEWS: Added.
  * debian/patches/fix_segfault_filehandler.patch: Dropped (applied upstream).
  * debian/patches/gnupg2.patch: Added.
    - configure.ac: Check for gnupg2 binary and helpers.
  * debian/patches/series: Adjusted.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 11 Aug 2012 19:16:51 +0200
