=== debian/control ===
--- 
+++ 
@@ -3,17 +3,19 @@
 Priority: optional
 Maintainer: Debian GnuPG-Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>
-Build-Depends: autotools-dev (>> 20100122.1~),
+Build-Depends: autopoint,
+               autotools-dev (>> 20100122.1~),
                debhelper (>> 7.0.50~),
+               dh-autoreconf,
                gnupg2,
                libassuan-dev (>> 2),
                libgpg-error-dev (>> 1.4),
                libgpgme11-dev (>> 1.2.0),
                libgtk2.0-dev (>> 2.10.0)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.gnupg.org/gpa.html
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnupg/gpa/branches/experimental/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnupg/gpa/branches/experimental/
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnupg/gpa/trunk/
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnupg/gpa/trunk/
 
 Package: gpa
 Architecture: any
