=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 export LDFLAGS  = $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
 
 %:
-	dh $@ --with autotools_dev --parallel
+	dh $@ --with autotools_dev,autoreconf --parallel
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
