## gpa 0.9.5

=== debian/changelog ===
gpa (0.9.5-2) unstable; urgency=medium

  [ Daniel Kahn Gilmor ]
  * enable File|Close for GPA card manager.
  * removing Daniel Leidert from Uploaders at his request

  [ Andreas Rönnquist ]
  * add_desktop_file_keywords.patch:
    - Add forwarded header
  * Update to debhelper 9
  * Update to Standards Version 3.9.6 (No change required)
  * Update copyrights for Debian packaging

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 25 Sep 2014 17:03:23 +0200

gpa (0.9.5-1) unstable; urgency=medium

  [ Andreas Rönnquist ]
  * Imported Upstream version 0.9.5
  * Refresh patches
  * Update Standards-Version (No change required)
  * Fix unversioned-copyright-format-uri lintian warning
  * add_desktop_file_keywords.patch:
    - Add patch to add Keywords to the desktop file
  * Add myself to uploaders
  * Require gpg-error 1.12 and gpgme 1.5.0

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 01 Sep 2014 22:04:01 +0200

gpa (0.9.4-2) unstable; urgency=medium

  * debian/upstream/signing-key.asc: Added upstream keyring.
  * debian/watch: Added signature URL.
  * moved to git
  * added myself to uploaders
  * bumped Standards-Version to 3.9.5 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 31 Aug 2014 09:52:41 -0700
