=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autotools_dev,autoreconf --parallel

override_dh_installchangelogs:
	dh_installchangelogs NEWS
