## gpa 0.9.7

=== debian/changelog ===
gpa (0.9.7-2) unstable; urgency=medium

  * Migrate from experimental to unstable
  * Don't specify version of dependency on gnupg2 (Removing
    specification on version 2.1 that was added in experimental)

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 29 Apr 2015 15:27:01 +0200

gpa (0.9.7-1) experimental; urgency=medium

  * New Upstream Version

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 12 Dec 2014 12:11:32 +0100

gpa (0.9.6-1) experimental; urgency=medium

  * New Upstream Version
  * Remove patch enable_cardman_close.patch - applied upstream
  * Fix spelling mistake in changelog
  * Build-depend on gnupg2 2.1

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 21 Nov 2014 14:35:20 +0100
