## gpa 0.9.9

=== debian/changelog ===
gpa (0.9.9-3) unstable; urgency=medium

  * Remove menu file, desktop spec is enough - fixes lintian
    warning command-in-menu-file-and-desktop-file

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 11 Oct 2015 12:12:40 +0200

gpa (0.9.9-2) unstable; urgency=medium

  * Fix lintian warning desktop-mime-but-no-exec-code. This should
    be the last part of fixes for the mime information, thanks to
    A Mennucc1 (Closes: #791416)

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 15 Sep 2015 21:06:48 +0200

gpa (0.9.9-1) unstable; urgency=medium

  * New Upstream Version

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 10 Sep 2015 19:43:49 +0200
