=== debian/control ===
--- 
+++ 
@@ -2,20 +2,21 @@
 Section: utils
 Priority: optional
 Maintainer: Debian GnuPG-Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
-Uploaders: Daniel Leidert <dleidert@debian.org>
+Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
+           Andreas Rönnquist <gusnan@debian.org>
 Build-Depends: autopoint,
                autotools-dev (>> 20100122.1~),
-               debhelper (>> 7.0.50~),
+               debhelper (>= 9),
                dh-autoreconf,
                gnupg2,
                libassuan-dev (>> 2),
-               libgpg-error-dev (>> 1.4),
-               libgpgme11-dev (>> 1.2.0),
+               libgpg-error-dev (>> 1.12),
+               libgpgme11-dev (>> 1.5.0),
                libgtk2.0-dev (>> 2.10.0)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://www.gnupg.org/gpa.html
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnupg/gpa/trunk/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnupg/gpa/trunk/
+Vcs-Git: git://anonscm.debian.org/pkg-gnupg/gpa.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnupg/gpa.git
 
 Package: gpa
 Architecture: any
