=== debian/watch ===
version=3
opts=pasv,pgpsigurlmangle=s/$/.sig/g \
 ftp://ftp.gnupg.org/gcrypt/gpa/ gpa-([\d.]+)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
