## gpa 0.9.10

=== debian/changelog ===
gpa (0.9.10-3) unstable; urgency=medium

  * wrap-and-sort -ast
  * move to debhelper 11
  * standards-version: bump to 4.1.3 (no changes needed)
  * d/control: move Vcs*: to salsa
  * point to the current upstream landing page
  * d/watch: convert to v4, use https
  * pull in upstream bugfixes
  * Spelling fix from upstream, cleaned up gpa.desktop
  * enable all hardening rules

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 06 Feb 2018 00:22:32 -0500

gpa (0.9.10-2) unstable; urgency=medium

  * Use the new standard libgpgme-dev package (Closes: #846709)

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 03 Dec 2016 10:39:59 +0100

gpa (0.9.10-1) unstable; urgency=medium

  * New upstream version 0.9.10
    - Fixed deletion of X.509 keys (Closes: #625471)
  * Add gitignore ignoring debian/files

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 22 Nov 2016 19:23:38 +0100

gpa (0.9.9-4) unstable; urgency=medium

  * allow the use of gnupg when provided by gnupg2
  * updated Standards-Version to 3.9.8 (no changes needed)
  * updated Vcs-* fields
  * updated Homepage: field

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 19 Apr 2016 17:56:46 -0400
