=== debian/control ===
Source: gpa
Section: utils
Priority: optional
Maintainer: Debian GnuPG-Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Andreas Rönnquist <gusnan@debian.org>,
Build-Depends:
 autopoint,
 debhelper (>= 11),
 gnupg2 | gnupg (>= 2),
 libassuan-dev (>> 2),
 libgpg-error-dev (>> 1.12),
 libgpgme-dev (>> 1.5.0),
 libgtk2.0-dev (>> 2.10.0),
Standards-Version: 4.1.3
Homepage: https://gnupg.org/software/gpa/index.html
Vcs-Git: https://salsa.debian.org/debian/gpa.git
Vcs-Browser: https://salsa.debian.org/debian/gpa

Package: gpa
Architecture: any
Depends:
 gnupg (>= 2) | gnupg2,
 gpgsm,
 libgpgme11 (>= 1.2.0-1.2~),
 ${misc:Depends},
 ${shlibs:Depends},
Description: GNU Privacy Assistant (GPA)
 The GNU Privacy Assistant (GPA) is a graphical user interface for the
 GNU Privacy Guard (GnuPG).  It can be used to encrypt, decrypt, and sign
 files, to verify signatures and to manage the private and public keys.
