## gpa 0.10.0

=== debian/changelog ===
gpa (0.10.0-5) unstable; urgency=medium

  * Add patch to remove outdated gpgme.m4 - Fixes FTBFS with
    libgpgme-dev >= 1.18.0-2 (Closes: #1024484)

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 20 Nov 2022 15:32:43 +0100

gpa (0.10.0-4) unstable; urgency=medium

  [ Andreas Rönnquist ]
  * Add patch cherry-picked from upstream to build with gpgrt-config instead
    of gpg-error-config (Closes: #1022298)
  * Upgrade to Standards-Version 4.6.1.0 (No changes required)
  * Add repository information to metadata
  * Use debhelper compat 13
  * Update debian packaging copyright years

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 23 Oct 2022 18:11:05 +0200

gpa (0.10.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Re-export upstream signing key without extra signatures.
  * Set upstream metadata fields: Bug-Submit.
  * Fix field name typos in debian/copyright.

  [ Andreas Rönnquist ]
  * Upgrade to Standards-Version 4.4.1 (No changes required)
  * Fix lintian warning quoted-placeholder-in-mailcap-entry

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 23 Dec 2019 21:40:06 +0100

gpa (0.10.0-2) unstable; urgency=medium

  * Add patch to disable scaling for cardkey icon in keylist
  * Replace use of GPGME_KEYLIST_MODE_LOCATE
  * Update to Standards Version 4.4.0 (No changes required)
  * Migrate to Debian compat level 12

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 14 Aug 2019 01:12:29 +0200

gpa (0.10.0-1) unstable; urgency=medium

  [ Daniel Kahn Gillmor ]
  * use DEP-14 branch naming
  * d/control: add Rules-Requires-Root: no

  [ Andreas Rönnquist ]
  * New upstream version 0.10.0
  * Remove patch 0002-Add-mimetimes-to-gpa.desktop.patch, applied upstream
  * Remove patch 0003-Fix-crash-on-filename-conversion-error.patch
  * Remove 0004-Fix-listing-of-algorithm-keysize-in-the-subkey-windo.patch
  * Remove patch 0005-Fix-typo.patch
  * Now require libgpgme version 1.9.0
  * Refresh patch gnupg2.patch
  * Upgrade to Standards Version 4.2.1 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 17 Oct 2018 13:41:54 +0200
