=== debian/control ===
--- 
+++ 
@@ -7,23 +7,24 @@
  Andreas Rönnquist <gusnan@debian.org>,
 Build-Depends:
  autopoint,
- debhelper (>= 11),
- gnupg2 | gnupg (>= 2),
- libassuan-dev (>> 2),
- libgpg-error-dev (>> 1.12),
- libgpgme-dev (>> 1.5.0),
- libgtk2.0-dev (>> 2.10.0),
-Standards-Version: 4.1.3
+ debhelper-compat (= 13),
+ gnupg2 | gnupg,
+ libassuan-dev,
+ libgpg-error-dev,
+ libgpgme-dev,
+ libgtk2.0-dev,
+Standards-Version: 4.6.1.0
 Homepage: https://gnupg.org/software/gpa/index.html
 Vcs-Git: https://salsa.debian.org/debian/gpa.git
 Vcs-Browser: https://salsa.debian.org/debian/gpa
+Rules-Requires-Root: no
 
 Package: gpa
 Architecture: any
 Depends:
- gnupg (>= 2) | gnupg2,
+ gnupg | gnupg2,
  gpgsm,
- libgpgme11 (>= 1.2.0-1.2~),
+ libgpgme11,
  ${misc:Depends},
  ${shlibs:Depends},
 Description: GNU Privacy Assistant (GPA)
