=== debian/watch ===
version=4
opts=pasv,pgpsigurlmangle=s/$/.sig/g \
 https://gnupg.org/ftp/gcrypt/@PACKAGE@/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
