## gpa 0.11.0

=== debian/changelog ===
gpa (0.11.0-3) unstable; urgency=medium

  * Add patch to fix crash caused by incorrectly using the marshall system

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 20 Aug 2025 13:35:16 +0200

gpa (0.11.0-2) unstable; urgency=medium

  * Replace patch with upstream version (different metadata only).
  * Cherry-pick upstream patch for building against gpgme 2.
  * Drop outdated patch, gpg2keys_ldap is not part of any current Debian
    package.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 18 Jul 2025 13:37:14 +0200

gpa (0.11.0-1) unstable; urgency=medium

  [ Andreas Metzler ]
  * refresh upstream signing keys from g10/distsigkey.gpg

  [ Andreas Rönnquist ]
  * d/watch - scan for upstream tarballs again
  * New upstream version 0.11.0
  * Upgrade to Standards Version 4.7.0 (No changes required)
  * Update Debian copyright year to 2024

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 11 Dec 2024 22:11:14 +0100

gpa (0.10.0+git20240207.596b953-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * d/watch: Scan git repository
  * New upstream snapshot
  * Drop upstream patches
  * Build with GTK 3 (Closes: #967447)
  * Add missing include

 -- Bastian Germann <bage@debian.org>  Thu, 05 Dec 2024 23:34:03 +0000

gpa (0.10.0-7) unstable; urgency=medium

  * Add myself to uploaders.
  * Delete outdated m4/libassuan.m4 to allow building against libassuan 3.

 -- Andreas Metzler <ametzler@debian.org>  Mon, 26 Aug 2024 18:39:32 +0200

gpa (0.10.0-6) unstable; urgency=medium

  * Team upload.
  * Drop hardcoded dep on libgpgme11. (This was originally added to tighten
    the versioning (in 2009) but the versioning was dropped in a cleanup in
    0.10.0-4. Closes: #1068361

 -- Andreas Metzler <ametzler@debian.org>  Fri, 05 Apr 2024 18:09:55 +0200
