=== debian/watch ===
version=4
opts=pasv,pgpsigurlmangle=s/$/.sig/g \
 https://gnupg.org/ftp/gcrypt/@PACKAGE@/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@

# For git snapshots:
#opts=mode=git,pretty=0.10.0+git%cd.%h \
# git://git.gnupg.org/gpa.git HEAD
